Subject: Re: [lisp] https://datatracker.ietf.org/doc/draft-ietf-lisp-eid-block/

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 22 May 2014 18:50:09 -0400

Having been reminded by my co-chair that the WG LC ended many weeks ago...

The chairs determination is that this document received sufficient WG 
support, and seeing no objections the shepherd will begin the writeup 
process for delivery to the AD.

Authors, please confirm to the list (and thus the shepherd) that all 
relevant IPR you know of has been disclosed (or conversely that you do 
not know of any relevant IPR that has not been disclosed.)

Thank you,
Joel